<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000023078682</ID>
<TITRE_TA>Chapitre IV : Le transport maritime

</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2010-12-01" etat="MODIFIE" fin="2014-03-19" id="LEGIARTI000023078680" num="L5754-1" origine="LEGI"/>
<LIEN_ART debut="2014-03-19" etat="MODIFIE" fin="2015-08-09" id="LEGIARTI000028748646" num="L5754-1" origine="LEGI"/>
<LIEN_ART debut="2015-08-09" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031104695" num="L5754-1" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053848954" num="L5754-2" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000023086525" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des transports" debut="2010-12-01" fin="2999-01-01" id_txt="LEGITEXT000023086525">Code des transports</TITRE_TXT>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023706480">PARTIE LÉGISLATIVE</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023081942">CINQUIÈME PARTIE : TRANSPORT ET NAVIGATION MARITIMES</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023078890">LIVRE VII : DISPOSITIONS RELATIVES À L'OUTRE-MER</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023078698">TITRE V : SAINT-PIERRE-ET-MIQUELON</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
